#container
{
	text-align:left;
	font-size: 12px;
	background: #4D5B69 url('http://s3.amazonaws.com/intrusion2.com/images/background.png') repeat-y top center;
	margin: 0px auto;
	padding: 0px;
	width: 860px;
	border: none;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

body
{
	margin: 0px auto;
	width: 860px;
	
	font-size: 100%;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background: #4D5B69;
	color: #000000;
	text-align: center;
}

head
{
	background: #4D5B69;
}

/*HEADER*/
#header
{
	margin: 0px auto;
	background: #4D5B69 url('http://s3.amazonaws.com/intrusion2.com/images/header.png') no-repeat top center;
}

#header_image
{
	margin: 0px 0px auto;
	height: 138px;
	width: 860px;
}

#header_link
{
	/*margin: 0px 0px;*/
	height: 105px;
	width: 860px;
	display:block;
	margin:0px 0px auto;
	text-align:center;
}
#header_down
{
	margin: 0px 0px auto;
	height: 15px;
	width: 860px;
}
/*MAIN MENU*/
#navmenu ul
{
	font-size: 20px;
	font-weight:bold;
	text-align:left;
	text-decoration:underline;

	list-style-type: none;
	list-style-image: none;
	
	margin: 0px auto;
	margin-left: 30px;
	padding: 0px;
	width: 860px;
	border: none;
}
#navmenu li
{
	display: inline;
	padding-left:30px;
}
#navmenu ul li a
{
	text-decoration:none;
	margin: 0px;
	color: blue;
	color: #000000;
	text-shadow: 1px 1px 2px #7E847B, -1px -1px 2px #8A9287;
}
#navmenu ul li a:hover
{
	color: #FFAA00;
}

/*CONTENT*/
#content
{
	padding-left: 30px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 600px;
	margin-left: 30px;
}
.entry-content
{
}
.entry-content a
{
	font-size: 120%;
	font-weight:bold;
	/*color: #FFAA00;*/
	color: #415583;
}
.entry-content a:hover
{
	/*color: #FFEE44;*/
	color: #FFAA00;
}

.entry-title
{
	padding-top: 30px;
	font-size: 18px;
	font-weight:bold;
	text-align:left;
	list-style-type: none;
	list-style-image: none;
	color: #000000;
	text-shadow: 1px 1px 1px #7E847B, -1px -1px 1px #8A9287;
	text-decoration:underline;
}
.entry-title a
{
	color: #000000;
	text-decoration:none;
}
.entry-title a:hover
{
	color: #FFAA00;
}

.entry-meta
{
	font-size: 9px;
	color: #3C5B7B;
}
.entry-meta a
{
	text-decoration:underline;
	color: #3C5B7B;
}
.entry-meta a:hover
{
	color: #FFAA00;
}
.entry-utility
{
	font-size: 9px;
	color: #3C5B7B;
	text-align: center;
}
.entry-utility a
{
	text-decoration:underline;
	color: #3C5B7B;
}
.entry-utility a:hover
{
	color: #FFAA00;
}

#sidebar 
{
	float:right;
	width:200px;
	margin: 30px 0px;
	font-size: 9px;
}
#sidebar  a
{
	font-weight:bold;
	color: #415583;
}
#sidebar  a:hover
{
	color: #FFAA00;
}
#sidebar ul
{
	list-style-type: none;
	list-style-image: none;
	padding-left: 20px;
}
.entry ul li:before, #sidebar ul ul:before 
{
	padding-left: 10px;
	padding: 0px;
}
.entry ul li:before, #sidebar ul ul li:before 
{
	content: "\00BB \0020";
	padding-left: 20px;
	padding: 0px;
	color: #415583;
	font-weight:bold;
}

/*navigation*/
.navigation a
{
	text-decoration:underline;
	color: #415583;
	font-weight:bold;
}
.navigation a:hover
{
	color: #FFAA00;
}

/*FOOTER*/	
#footer
{
	background: #4D5B69 url('http://s3.amazonaws.com/intrusion2.com/images/footer.png') no-repeat top;
	border: none;
	font-size: 9px;
	color: #A7AEA4;
	text-align:center;
	width: 860px;
}
#footer .footer_link A
{
	text-decoration: none;
	color: #404040;
}
#footer .footer_link A:hover {text-decoration: none; color: #FFAA00;}

#footer_image
{
	margin: 0px 0px auto;
	height: 32px;
	width: 860px;
}

.formcontainer
.formcontainer a:link,
.formcontainer a:visited
{
	color: #415583;
}